/***************************************
* STORED stp_celle_updPiena
*
* aggiorna cella indicata riguardo allo stato PIENA
*
* Steamware, S.E.L.
* mod: 2010.07.20
*
****************************************/
create PROCEDURE [dbo].[stp_celle_updPiena]
(
	@IdxCella INT,	
	@Piena BIT
)
AS


UPDATE		Celle 
SET			[Piena] = @Piena
WHERE		([IdxCella] = @IdxCella)


RETURN
